/*
Theme Name: AMTAC Suppressors
Description: AMTAC Suppressors WordPress
Author: North Beacon Co.
Author URI: http://northbeacon.co
Template: semona
Version: 1.0.0
Text Domain: semona
*/
@font-face {
    font-family: 'Raleway';
    src: url('webfontkit/raleway/raleway-regular-webfont.eot');
    src: url('webfontkit/raleway/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfontkit/raleway/raleway-regular-webfont.woff') format('woff'),
         url('webfontkit/raleway/raleway-regular-webfont.ttf') format('truetype'),
         url('webfontkit/raleway/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Lato';
    src: url('webfontkit/lato/lato-regular-webfont.woff2') format('woff2'),
         url('webfontkit/lato/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Roboto';
    src: url('webfontkit/roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('webfontkit/roboto/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('webfontkit/opensans/opensans-regular-webfont.eot');
    src: url('webfontkit/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfontkit/opensans/opensans-regular-webfont.woff2') format('woff2'),
         url('webfontkit/opensans/opensans-regular-webfont.woff') format('woff'),
         url('webfontkit/opensans/opensans-regular-webfont.ttf') format('truetype'),
         url('webfontkit/opensans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.gm-style-iw span {
	color: #666;
}

.gm-style-iw p strong {
	color: #666;
}

.sm-author-box {display:none;}.wpsl-categories {	background: #606060;	text-transform: uppercase;	padding: 5px 10px;	border-radius: 5px;	font-size: 13px;}.wpsl-categories.featured-dealer {
	background: #e17426;}